
.contact-form-block .block-inner {
box-sizing: border-box;
}
.contact-form-content-wrap {
  box-sizing: border-box;
  padding-top: 60px;
  background: #128181;
  position: relative;
  padding-bottom: 60px;
  padding-left: clamp(30px, 4.5vw, 80px);
  padding-right: clamp(30px, 4.5vw, 80px);
}
.contact-form-heading {
  color: #fff;
  margin-bottom: 30px;
}
.contact-form-textarea {
  color: #fff;
  margin-bottom: 55px;
  max-width: 1010px;
}
.contact-form-block .fluentform .ff-el-group {
	margin-bottom: 0;
position: relative;
z-index: 2;
}
.contact-form-block .fluentform .ff-el-group.custom-multiple-choice {
  z-index: 3;
}
.contact-form-block .frm-fluent-form {
}
.contact-form-block .fluentform .frm-fluent-form .ff-el-form-control {
  font-size: clamp(16px, 0.9em, 20px);
  color: inherit;
  font-weight: inherit;
}
.contact-form-block .fluentform .frm-fluent-form .ff-el-form-control {
  border: 0;
  border-radius: 0;
  padding: 24px 18px;
    height: 75px;
    background: #ec6350;
    font-weight: 300;
    color: #f7f5ec;
}
.contact-form-block .fluentform .frm-fluent-form textarea.ff-el-form-control {
  height: auto;
}
.contact-form-block .frm-fluent-form .choices[data-type*="select-multiple"] .choices__inner {
  border: 0;
  border-radius: 0;
  height: 78px;
  display: flex;
  align-items: center;
  padding: 0 18px;
  flex-wrap: wrap;
}
.contact-form-block .fluentform .ff-el-input--label label {
	color: #fff;
	opacity: 0.8;
  text-transform: uppercase;
  /*font-size: 1.2em;*/
}
.contact-form-block .custom-form-label-style {
  display: flex;
  align-items: center;
}
.contact-form-block .custom-form-label-style .ff-el-input--label {
	width: auto;
padding: 0;
flex-basis: 256px;
}
.contact-form-block .custom-form-label-style .ff-el-input--content {
	margin-left: 0;
	flex: 1;
}
.contact-form-block .fluentform .frm-fluent-form .choices[data-type*="select-multiple"] .choices__input {
  text-transform: uppercase;
  /*font-size: 1.2em;*/
  line-height: inherit;
}
.contact-form-block .frm-fluent-form .choices__list--multiple {
	margin-top: 3px;
}
.contact-form-block .frm-fluent-form .choices__list--multiple .choices__item {
  background-color: #ec6350 !important;
  border: none;
  font-size: 14px;
  font-weight: inherit;
}
.contact-form-block .fluentform .frm-fluent-form .ff-btn {
  margin: 0 auto;
}
.contact-form-block .fluentform .ff-el-group.ff_submit_btn_wrapper {
	margin-bottom: 0;
  position: unset;
  margin-top: 42px;
}
.contact-form-block .fluentform .ff-btn-submit {
}

.contact-form-block .custom-form-checkbox-style {
  display: flex;
  align-items: center;
}
.contact-form-block .custom-form-checkbox-style .ff-el-input--label {
padding: 0 20px 0 0;
flex-basis: 358px;
}
.contact-form-block .custom-form-checkbox-style .ff-el-input--content {
	margin-left: 0;
	flex: 1;
}
.contact-form-block .fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label::after {
	display: none;
}
.contact-form-block .fluentform .ff-el-group.custom-margin-one {
margin-bottom: 30px;
}
.contact-form-block .fluentform .ff-el-form-check label {
  position: relative;
  margin-right: 21px;
  height: 21px;
  display: inline-block;
}
.contact-form-block .fluentform .ff-el-form-check label.ff-el-form-check-label::before {
  left: 1px;
  top: 2px;
  width: 19px;
  height: 19px;
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  transition: all .2s;
  opacity: 0;
  background: url(/wp-content/uploads/2023/01/check-icon-orange.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.contact-form-block .fluentform .ff-el-form-check.ff_item_selected label.ff-el-form-check-label::before {
  opacity: 1;
  z-index: 1;
}
.contact-form-block .fluentform .ff-el-form-check label.ff-el-form-check-label::after {
  background: #fff;
  height: 21px;
  width: 21px;
  margin-left: 0;
  margin-top: 0;
  content: "";
  position: absolute;
  bottom: 0;
  transition: all .2s;
}
.contact-form-block  .fluentform input[type="checkbox"] {
	display: none;
}
.contact-form-block .fluentform .ff-el-group.tour-request-field {
	margin-bottom: 35px;
}
.contact-form-block .fluentform .ff-el-is-error .text-danger {
  font-size: 16px;
}
.contact-form-block .fluentform .text-danger {
  color: #ec6350;
}


.contact-form-content-wrap::before {
  content: "";
  position: absolute;
  top: 115px;
  left: 0;
  width: 100%;
  background: url(/wp-content/uploads/2023/01/form-graphic.png);
  background-repeat: repeat-x;
  max-height: 797px;
  height: 100%;
  background-size: contain;
  background-position: top;
  z-index: 2;
}

.contact-form-block .ff-message-success {
z-index: 2;
color: #fff;
border: none;
box-shadow: none;
font-size: 1.3em;
font-weight: 700;
padding: 0;
}

.contact-form-block .frm-fluent-form .ff-t-container {
 gap:16px;
 margin-bottom: 16px;
}


.contact-form-block .ff-message-success {
color: #ec6350;
}
.contact-form-block.bg-green .ff-message-success {
color: #f7f5ec;
}








@media all and (max-width: 1366px) {
.contact-form-block .fluentform .frm-fluent-form .ff-el-form-control {
    height: 65px;
}
.contact-form-block .frm-fluent-form .choices[data-type*="select-multiple"] .choices__inner {
    height: 65px;  
}
}
@media all and (max-width: 1280px) {
.contact-form-block .custom-form-checkbox-style .ff-el-input--label {
  flex-basis: 300px;
}
.contact-form-block .block-inner {
    padding: 0 35px;
}
.contact-form-heading {
  margin-bottom: 20px;
}
}
@media all and (max-width: 1024px) {
.container-padding.contact-form-block {
  padding-left: 0;
  padding-right: 0;
}
.contact-form-block .block-inner {
  padding: 0;
}
.contact-form-block .fluentform .ff-el-group.ff_submit_btn_wrapper {
  margin-top: 35px;
}
.contact-form-block .fluentform .ff-btn-submit {
  right: 0;
  left: 0;
}
.contact-form-textarea {
  margin-bottom: 35px;
}
}
@media all and (max-width: 960px) {
.contact-form-block .fluentform .frm-fluent-form .ff-el-form-control {
    height: 61px;
}
.contact-form-block .frm-fluent-form .choices[data-type*="select-multiple"] .choices__inner {
    height: 61px;  
}
}
@media all and (max-width: 900px) {
.contact-form-block .custom-form-label-style  {
flex-direction: column;
align-items: flex-start;
}
.contact-form-block .custom-form-label-style .ff-el-input--label {
  flex-basis: auto;
  margin-bottom: 5px;
}
.contact-form-block .custom-form-label-style .ff-el-input--content {
  width: 100%;
}
.contact-form-block .custom-form-checkbox-style .ff-el-input--label {
  flex-basis: 175px;
}
}
@media all and (max-width: 768px) {
.contact-form-block .frm-fluent-form .ff-t-container {
  display: flex;
  flex-direction: column;
}
.contact-form-block .fluentform .ff-el-group.ff_submit_btn_wrapper {
  margin-top: 18px;
}
.contact-form-content-wrap {
  padding-top: 50px;
}
.contact-form-block .fluentform .frm-fluent-form .ff-el-form-control {
    height: 59px;
}
.contact-form-block .frm-fluent-form .choices[data-type*="select-multiple"] .choices__inner {
    height: 59px;  
}
}
@media all and (max-width: 480px) {
.contact-form-content-wrap {
  padding-top: 40px;
}
}
